/* _setting CSS */
/* pc & sp
------------------------------------------------------------------------- */
/* ////.pc & sp
------------------------------------------------------------------------- */
/* min-width:751px | 751px ~
------------------------------------------------------------------------- */
@media all and (min-width: 751px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 35px;
  }
  #main .text_wrap .vision {
    padding: 0 0 0 30px;
    color: #333;
    font-size: 1.7rem;
    font-weight: bold;
  }
  #main .text_wrap .vision li {
    margin: 0 0 8px;
  }
  #main .text_wrap th,
  #main .text_wrap td {
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    padding: 15px 20px;
  }
  #main .text_wrap th dl.position dt, #main .text_wrap th dl.position dd,
  #main .text_wrap td dl.position dt,
  #main .text_wrap td dl.position dd {
    display: inline-block;
  }
  #main .text_wrap th dl.position dt,
  #main .text_wrap td dl.position dt {
    width: 155px;
  }
  #main .text_wrap th {
    width: 190px;
    background: #eeffff;
    vertical-align: top;
  }
  #main .text_wrap td {
    width: calc(100% - 190px);
  }
  #main .text_wrap .btn {
    display: block;
    width: 180px;
    line-height: 40px;
    margin: 10px 0 0;
    border: none;
    border-radius: 6px;
    background: #3fc4b8;
    color: #fff;
    text-align: center;
  }
  #main .text_wrap .btn:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  #main #gmap {
    width: 100%;
    height: 500px;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.min-width:751px | 751px ~
------------------------------------------------------------------------- */
/* max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
  /* @media screen
  ------------------------------------------------------------------------- */
  #main .text_wrap {
    margin: 0 0 20px;
  }
  #main .text_wrap .vision {
    padding: 0 0 0 10px;
    color: #333;
    font-size: 1.6rem;
    font-weight: bold;
  }
  #main .text_wrap .vision li {
    margin: 0 0 5px;
  }
  #main .text_wrap tr {
    display: block;
    margin: 0 0 10px;
  }
  #main .text_wrap th,
  #main .text_wrap td {
    display: block;
    padding: 10px;
  }
  #main .text_wrap th dl.position dt, #main .text_wrap th dl.position dd,
  #main .text_wrap td dl.position dt,
  #main .text_wrap td dl.position dd {
    display: inline-block;
  }
  #main .text_wrap th dl.position dt,
  #main .text_wrap td dl.position dt {
    width: 130px;
  }
  #main .text_wrap th {
    background: #eeffff;
    font-weight: bold;
  }
  #main .text_wrap th br {
    display: none;
  }
  #main .text_wrap .btn {
    display: block;
    width: 180px;
    line-height: 40px;
    margin: 10px auto;
    border: none;
    border-radius: 6px;
    background: #3fc4b8;
    color: #fff;
    text-align: center;
  }
  #main .text_wrap .btn:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  #main #gmap {
    width: 100%;
    height: 300px;
  }

  /* @media screen
  ------------------------------------------------------------------------- */
}
/* ////.max-width:750px | ~ 750px
------------------------------------------------------------------------- */
